/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/****** ALL MEDIA *********/
@font-face {
    font-family: 'alpine_typeface_cleanlight';
    src: url('fonts/alpine_typeface_clean_light-webfont.woff2') format('woff2'),
         url('fonts/alpine_typeface_clean_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: 'Quicksand', sans-serif !important;
	font-size: 18px !important;
	line-height: 30px !important;
	color: #ffffff !important;
}
.x-navbar .desktop .x-nav li > a > span::after {
    content: "\f0c9";
    margin-left: 0.35em;
    font-family: "FontAwesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    text-rendering: auto;
}
#x-nav-wrap-mobile {
	background:rgb(0,0,0)!important;
}
#x-nav-wrap-mobile a {
	font-family: 'alpine_typeface_cleanlight' !important;
	background:rgb(0,0,0)!important;
	color:rgb(255,255,255)!important;
	padding: 0 0 0 0 !important;
}
#x-nav-wrap-mobile a:hover {
	color:rgb(136,116,47)!important;
}
.mejs-container.mejs-container-fullscreen {
    background-color: rgb(0,0,0) !important;
}
.x-section {
    margin-top:0 !important;
	margin-bottom:0 !important;
}
.x-navbar-wrap {
	background-color: rgb(0,0,0) !important;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
    margin-bottom: 0 !important;
}
.x-navbar {
	background-color: rgb(0,0,0) !important;
	border-bottom-color: rgb(0,0,0) !important;
}
.x-navbar a{
	font-family: 'alpine_typeface_cleanlight' !important;
	color: rgb(255,255,255)!important;
}
.x-navbar .menu-number a:after{
	content: ' 027 460 7222';
	font-family: montserrat !important;
	font-weight: 900 !important;
	color: rgb(255,255,255)!important;
}
.sub-menu {
	background-color: rgb(0,0,0)!important;
	box-shadow: none !important;
	width: 5% !important;
}
.sub-menu a{
	color: rgb(255,255,255)!important;
}
.sub-menu a:hover{
	color: rgb(255,255,255,)!important;
}
p {
	font-family: montserrat !important;
	font-size: 18px !important;
	font-weight: 200 !important;
	line-height: 30px !important;
	color: #000 !important;
}
p a, a:hover{
	color: rgb(136,116,47)!important;
}

h1 {
	font-family: 'alpine_typeface_cleanlight' !important;
	font-size: 45px !important;
	font-weight: 400 !important;
	color: rgb(136,116,47) !important;
	text-align: center !important;
}
h2 {
	font-family: montserrat !important;
	font-weight: 900 !important;
	font-size: 35px !important;
	color: rgb(0,0,0)!important;
}
h3 {
	font-family: 'alpine_typeface_cleanlight' !important;
	font-weight: 200 !important;
	font-size: 35px !important;
	color: rgb(136,116,47)!important;
}
span.text1{
	font-family: montserrat !important;
	font-weight: 900 !important;
	font-size: 25px !important;
	color: rgb(255,255,255)!important;
}
span.text2{
	font-family: montserrat !important;
	font-weight: 900 !important;
	font-size: 25px !important;
	color: rgb(0,0,0)!important;
}
span.x-counter-number {
	font-family: 'alpine_typeface_cleanlight' !important;
	font-weight: 200 !important;
	font-size: 120px !important;
	color: rgb(136,116,47)!important;
}
span.x-counter-number-suffix {
	font-family: 'alpine_typeface_cleanlight' !important;
	font-weight: 200 !important;
	font-size: 120px !important;
	color: rgb(136,116,47)!important;
}
#bg-1 {
	background-image: linear-gradient(#ffffff 23.33%, #c4bba7 23.33%, #c4bba7 76.66%, #ffffff 76.66%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#bg-2 {
	background-image: linear-gradient(#ffffff 23.33%, #c4bba7 23.33%, #c4bba7 76.66%, #ffffff 76.66%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#bg-3 {
	background-image: linear-gradient(#ffffff 23.33%, #c4bba7 23.33%, #c4bba7 76.66%, #ffffff 76.66%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#bg-4 {
	background-image: linear-gradient(#ffffff 23.33%, #c4bba7 23.33%, #c4bba7 76.66%, #ffffff 76.66%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#bg-5 {
	background-image: linear-gradient(#ffffff 23.33%, #c4bba7 23.33%, #c4bba7 76.66%, #ffffff 76.66%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#number-white {
	font-family: 'alpine_typeface_cleanlight' !important;
	font-size: 12rem !important;
	font-weight: 900 !important;
	width: 50% !important;
	height: 50% !important;
	margin: auto !important;
	color: rgb(255,255,255)!important;
	text-shadow: 0 20px 50px rgba(0,0,0,0.3) !important;
}
span.number-white-logos {
	font-family: 'alpine_typeface_cleanlight' !important;
	font-size: 12rem !important;
	font-weight: 900 !important;
	color: rgb(0,0,0)!important;

}
.flat-light .esg-navigationbutton {
	float: right !important;
    margin-right: 5px;
    cursor: pointer;
    position: relative;
    z-index: 2;
    padding: 1px 30px;
    border: none;
    line-height: 38px;
    border-radius: 0px !important;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-size: 80px;
    font-weight: 200;
    font-family: "Open Sans",sans-serif;
    display: inline-block;
    background: #000 !important;
    margin-bottom: 5px;
}
i.eg-icon-right-open, .eg-icon-left-open {
	color: #ffffff !important;
}
span.heading {
	font-family: 'Montserrat', sans-serif;
	font-size: 25px !important;
	text-transform: uppercase !important;
	color: rgb(255,255,255)!important;
}
span.media {
	font-family: 'alpine_typeface_cleanlight' !important;
	font-size: 25px !important;
	text-transform: uppercase !important;
	color: rgb(255,255,255)!important;
}
span.description {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px !important;
	color: rgb(255,255,255)!important;
	font-weight:300 !important;
}
.verticle-line{
	border-right: 1px solid #e9103a !important;
	height: 100% !important;
	padding-right: 3% !important;
}
span.scrollDown{
	position: absolute !important;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%,-50%) !important;
	height: 50px !important;
}
span.scrollDown:before{
	content:'';
	position: absolute !important;
	left: -10px !important;
	width: 10px !important;
	height: 10px !important;
	bottom: 0 !important;
	border-left: 2px solid #fff !important;
	border-bottom: 2px solid #fff !important;
	transform: rotate(-45deg) !important;
}
span.scrollDown:after{
	content:'';
	position: absolute !important;
	top: 0 !important;
	left: -5px !important;
	height: 50px !important;
	bottom: 0 !important;
	background:#fff !important;
	animation: animate2 2s linear infinite !important;
}
@keyframes animate2
{
	0%
	{
		transform-origin: top;
		transform: scaleY(0);
	}
	45%
	{
		transform-origin: top;
		transform: scaleY(1);
	}
	55%
	{
		transform-origin: bottom;
		transform: scaleY(1);
	}
	100%
	{
		transform-origin: bottom;
		transform: scaleY(0);
	}
}
span.footer-text {
	font-family: 'alpine_typeface_cleanlight' !important;
	font-size: 25px !important;
	color: #ffff !important;
	line-height: 18px !important;
	font-weight: 400 !important;
}
span.phone{
	font-family: 'Montserrat', sans-serif;
	font-size: 25px !important;
	color: #ffff !important;
	line-height: 18px !important;
	font-weight: 900 !important;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
h1 {
	font-size: 25px !important;
}
h2 {
	font-size: 20px !important;
}
h3 {
	font-size: 20px !important;
}
p {
	font-size: 16px !important;
}	
span.text1{
	font-size: 16px !important;
}
span.text2{
	font-size: 16px !important;
}	
span.x-counter-number {
	font-size: 85px !important;
}
span.x-counter-number-suffix {
	font-size: 85px !important;
}
span.footer-text {
	font-size: 16px !important;
}
span.phone{
	font-size: 16px !important;
}	
}
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {
h1 {
	font-size: 25px !important;
}
h2 {
	font-size: 20px !important;
}
h3 {
	font-size: 20px !important;
}
p {
	font-size: 16px !important;
}	
span.text1{
	font-size: 16px !important;
}
span.text2{
	font-size: 16px !important;
}		
span.x-counter-number {
	font-size: 85px !important;
}
span.x-counter-number-suffix {
	font-size: 85px !important;
}
span.footer-text {
	font-size: 16px !important;
}
span.phone{
	font-size: 16px !important;
}
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
h1 {
	font-size: 35px !important;
}
h2 {
	font-size: 35px !important;
}
h3 {
	font-size: 35px !important;
}
p {
	font-size: 16px !important;
}	
span.text1{
	font-size: 25px !important;
}
span.text2{
	font-size: 25px !important;
}		
span.x-counter-number {
	font-size: 120px !important;
}
span.x-counter-number-suffix {
	font-size: 120px !important;
}	
span.footer-text {
	font-size: 25px !important;
}
span.phone{
	font-size: 25px !important;
}		
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
h1 {
	font-size: 35px !important;
}
h2 {
	font-size: 35px !important;
}
h3 {
	font-size: 35px !important;
}
p {
	font-size: 16px !important;
}	
span.text1{
	font-size: 25px !important;
}
span.text2{
	font-size: 25px !important;
}		
span.x-counter-number {
	font-size: 120px !important;
}
span.x-counter-number-suffix {
	font-size: 120px !important;
}	
#number-white {
	font-size: 18rem !important;
}
span.footer-text {
	font-size: 25px !important;
}
span.phone{
	font-size: 25px !important;
}		
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
h1 {
	font-size: 35px !important;
}
h2 {
	font-size: 35px !important;
}
h3 {
	font-size: 35px !important;
}
p {
	font-size: 16px !important;
}	
span.text1{
	font-size: 25px !important;
}
span.text2{
	font-size: 25px !important;
}		
span.x-counter-number {
	font-size: 120px !important;
}
span.x-counter-number-suffix {
	font-size: 120px !important;
}	
#number-white {
	font-size: 18rem !important;
}
.number-white-logos {
	font-size: 8rem !important;
}	
span.footer-text {
	font-size: 25px !important;
}
span.phone{
	font-size: 25px !important;
}	
}

